<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Agency</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">MASTER</a>
                    </li>
                    <li>
                        <a href="#">REQUEST FOR CANDIDATES</a>
                    </li>
                </ul>

            </div>
        </div>
        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>List of Agencies</h3>
                                    </div>
                                    <div>
                                            <button class="oct-btn oct-btn-success">
                                                    <a href="#"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" 
                                                   x="0px" y="0px" viewBox="0 0 128 128" style="enable-background:new 0 0 128 128;" xml:space="preserve">
                                                   <g id="_x32_8"><path style="fill-rule:evenodd;clip-rule:evenodd;fill:#ffffff;" 
                                                   d="M127.839,70.187h-57.66v57.745H57.822V70.187H0.161V57.814h57.661V0.068h12.357v57.746h57.66V70.187z"></path></g>
                                                   <g id="Layer_1"></g></svg> Add Agency</a></button>
                                    </div>
                                </div>
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>

                                                <th class="trHead">Code
                                                </th>
                                                <th class="trHead"> Name
                                                </th>
                                                <th class="trHead">Address
                                                </th>
                                                <th class="trHead">Contact Person
                                                </th>
                                                <th class="trHead">Email
                                                </th>
                                                <th class="trHead">Mobile
                                                </th>
                                                <th class="trHead">Status
                                                </th>
                                                <th class="trHead">Actions
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>123 </td>
                                                <td>Example </td>
                                                <td>AZ-24, Nehru Place </td>
                                                <td>Hitesh </td>
                                                <td>hitesh@agency.com</td>
                                                <td>9864736281</td>
                                                <td>Active</td>
                                                <td><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">create</i></button></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">

                    </div>
                </div>
                <!-- / -->
                <!-- / tab_content -->
            </div>
            <!-- / tab -->
        </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

    <script src="../../../../dist/js/sidebar-admin.js"></script>
    <script src="../../../../dist/js/topbar.js"></script>
    <script src="../../../../dist/js/admin.js"></script>
    <script src="../../../../dist/js/octane.js"></script>

</body>

</html>